<?xml version="1.0" encoding="unicode" standalone="yes" ?>
<Config version="0.1">
  <Volume value="9" tapsound="2"/>
  <Backlight value="50" min="5" max="64" timeout_ac="0" timeout_bat="0"/>
  <Language default="English" support="English,French,German,Italian,Portuguess,Russian,Spanish,Finland,Poland,Ukrainian,Hungarian,Romanian,Slovak"/>
  <TimeZone default="GMT Standard Time"/>
  <GPS path="\residentflash\AutoMapa EU\WceAm.exe" auto_run="0" auto_reset="1" tapsound_off="0" multi_task="1"/>
  <Version app="V40F-NUI20-SD-PL-gps" os="WinCE6" mode="0" show_vendor="0"/>
  <!-- path="\residentflash2\app\ie\DunConnect.exe,\sdmmc\other.exe" -->
  <AutoRun path=""/>
  <Avin enable="0"/>
  <Game enable="0" russian="0" china_chess="0"/>
  <Tools enable="1" calc="1" calendar="1" unit="1" />
  <Multimedia enable="0"/>
  <Prepage location="0"/>
  <Office enable="0" layout="0"/>
  <Browser enable="0" layout="0"/>
  <Stock enable="0" layout="0"/>
  <GPRS enable="0" layout="0"/>
  <Bluetooth enable="0" layout="0"/>
  <DV enable="0" setup="0" auto_load="1" sound_record="0"  layout="0"/>
  <TV enable="0" mode="0" layout="0"/>
  <Music enable="1" playmp3="1" codepage="" layout="0"/>
  <Ebook enable="1" layout="0" Font="22"/>
  <Video enable="1" layout="0"/>
  <Photo enable="1" layout="0"/>
  <FlashPlayer enable="1" layout="0"/>
  <Favourite enable="1" layout="0"/>
  <Edog enable="0" setup="0" auto_run="0" path="" layout="0"/>
  <FM enable="1" open="0"  frequence="8850" auto_open="0" min="7600" max="10800" step="10" layout="0" />
  <USB enable="1" mode="0" layout="0"/>
  <Wince enable="1" layout="0"/>
  <AutoStart enable="1" mode="3" layout="1"/>
  <Powerdown delay_time="10" mode="2"/>
  <KeyString default="default,path,app,os,support" />
  
<!--    other                       -->
    <BLTimeOut_AC Value="0" />
    <BLTimeOut_BY Value="0" />
    <Suspend Value="0"/>
    <Skin Value="Skin" />
    <StartMusic Value="" />
<!--Function:FM AV BT DUN GRadar LRadar CMMB ISDBT TMC GPRS WIFI -->
    <Function Value="129" />
<!--Btn:Navi-A Music-B Video-C Ebook-D Photo-E Set-F BT-G Game-H Mul-I FM-J GRadar-K Tool-L TV-M DUN-N GPRS-O-->	
    <MainPage Value="ACBEHF" />
<!--Language: Eng ChG CHB Fre Ger Heb Ita Por Rus Spa Tha  Hun Pol Ukr Ara Fin Rom Slo Jap-->
    <LanguageO Value="5" />
    <LanguageT Value="0" />
<!--Btn: Blk-A Vol-B Lan-C FM-D Tim-E Cal-F Inf-G Nex-H Res-I Pat-J GpsV-K The-L GRadar-M Pow-N Game-O Pre-P Wince-Q USB-R TVMODE-T UPDATE-U Null-Z -->
    <SettingO Value="ABIKFGCH" />
    <SettingT Value="DJPZZZZZ" />
<!--Extend IsCHVer=1 NotHaveRusGame=2 NotResetNaviPath=4   TapSound=8  TVMODE_PASSENGER=16 USB_SERIAL=32  -->
    <FunExOne Value="8" />
<!--Extend NaviPathTwo -->
    <FunExTwo Value="" />
  
  </Config>
